C&C Ultimate Edition - Tiberium Wars KE nicht spielbar

Mitglied seit
13 Dez 2014
Beiträge
5
Punkte
0
Einen Wunderschönen guten Abend wünsche ich euch. In der hoffnung dass hier nocht etwas lost ist bzw einige Veteranen aktiv sind.^^

Vorweg ich hab richtige probleme die ich selbst oder auch nicht mit Google lösen kann.

Es geht um vollgendes, Ich habe C&C 3 seitdem es rausgekommen ist via CD im regal liegen, vor ca einer Woche hab ich es mal wieder rausgeholt und auch fleißig gespielt und auch durchgespielt (nacht etlichen Stunden harten kampfes).

Nun wollte ich auch mal die Erweiterung, Kanes Rache ausprobieren und habe mir diese dann über die mega tolle plattform von EA, Origin gekauft - Geladen, das Problem war dort nur dass man es nur in englisch spielen/Installieren kann (jedgliche links zu den deutschen Datein waren offline) nunja EA hat auf meine E-mail nicht geantwortet also habe ich mir kurzerhand die "Ultimate Edition" gekauft bzw die ersten 17 Jahre C&C.

Soweit sogut, alle alten Datein Deinstalliert und Gelöscht damit bei der Neuinstallation über Origin bloß keine Fehler auftreten - Pustekuchen.

Das Spiel bzw die Spiele TW und KE (habe ich bereits auf dem FAQ gespickt :p) sind nur teils spielbar, nachdem ich mir den 1.09 Patch Manuel gezogen habe für die standart Version von TW kann ich nur TW starten und Spielen, Versuche ich KE Edition zu starten kommt nur die Meldung: "Could not find game version 1.0. Please make sure that you have the latest patch".

Lade ich mir jedoch den 1.09 patch für die KE kommt ein Fehler nach dem Entpacken der wie folgt lautet: "Interner Fehler - Patch nicht verfügbar".

Was genau kann man hier nun machen...? ich möchte doch nur Kanes Rache spielen...

PS: Ich bin noch recht unwissend was die spiele versionen anbelangt meint man jetzt mit "Kane Edition" eine andere version des normalen TW oder ist es so wie von mit Interpretiert die "Kanes Rache"...?

Bin mitlerweile auch leicht verwirrt diesbezüglich....


Danke für eure Hilfe wenn noch jemand hier aktiv ist :p
 
Mitglied seit
13 Dez 2014
Beiträge
5
Punkte
0
ahh ok da klärt sich einiges, Habe mir den Patch geladen und installiert jedoch sagt mir das spiel immernoch "Could not find game version 1.0. Please make sure that you have the latest patch"... :/

verstehe das Problem dabei allerdings nicht, wenn der Patch durchgeladen ist, bekomme ich auch ne bestätigung das der Patch erfolgreich installiert wurde...
 
Mitglied seit
18 Jun 2008
Beiträge
4.280
Punkte
230
Lieblings C&C



also .............

wenn du die Ultimate Edition über Origin gekauft hast kannst du dir die beiden Spiele ja über Origin downloaden..Er installiert dann sowieso Tw und kanes Rache zusammen ,da beide Spiele über einen Launcher gestartet werden und du dich beim starten entscheiden musst ob du Tw oder KR spielen willst. Wichtig!!!---Du bekommst über Origin immer die aktuellste Version automatisch!!!!! das heisst du musst garnix patchen.. also Mein vorschlag lautet: schmeiss alles nochmal runter und lade dir nur die Spiele über Origin Dann hast du Tw in Vers. 1.09 und Kr in version 1.02. und solltest einfach spielen können.. Finger weg von Patchen die nicht explicit für die Origin Version gemacht sind denn die Installationspfade sind anders als bei der normalen Verkaufsversion!! Hoffe ich konnte helfen-Peace und Hab Spass Commander!!

Und ich denke/hoffe das du in deinem Beitrag mit Kane edition die Erweiterung Kanes Rache meinst!?!!?
 
Mitglied seit
13 Dez 2014
Beiträge
5
Punkte
0
Ja werde ich dann wohl nochmals machen müssen, aber verstehen tuhe ich es trotzdem nicht, da ich ja alle "normalen" TW sachen gelöscht habe bevor ich die neuste version über Origin installiert, bzw überhaupt erst runtergeladen habe.

Komischerweise funtzt das Basisspiel ohne probleme.


Als zum verständniss, mit KE meine ich Kanes Rache (steht relativ am Ende meines ersten posts).

TW normal gespielt, ALLES deinstalliert/gelöscht - Über Origin Ultimate Edition gekauft - geladen und installiert - Fehler, bei BEIDEN versionen wurde die Version 1.0 NICHT gefunden - Patch geladen/installiert - TW normal Funktioniert / Kanes Rache: Version 1.0 nicht gefunden...

Kann ja auch nicht sinn der Sache sein :x
 
Mitglied seit
18 Jun 2008
Beiträge
4.280
Punkte
230
Lieblings C&C



Sinn der Sache ist es das du gar keine patches extra laden und installieren musst- :-)
 
Mitglied seit
13 Dez 2014
Beiträge
5
Punkte
0
So, an dem ergebnis hat sich leider nichts geändert.

Habe das Spiel herruntergeladen, nach dem isntallaieren hat mir ORIGIN gesagt das ein Patch verfügbar sei, diesen habe ich dann auch über ORIGIN installieren lassen und bekomme noch immer die Meldung: "Could not find game version 1.0. Please make sure that you have the latest patch".

bin langsam echt Ratlos, sollte ich jetzt villeicht mein geld zurück verlangen?
 
Mitglied seit
18 Jun 2008
Beiträge
4.280
Punkte
230
Lieblings C&C



âlso irgendwas machst du falsch oder du verstehst irgendwas falsch..

Origin wird nicht sagen das ein patch verfügbar ist denn er lädt die neuste version bei der Installation runter - ich glaub langsam du willst trollen... ich denke du solltest dich mit deinem Problem an den support wenden -irgendwie klingt das alles strange was du da treibst
 
Mitglied seit
13 Dez 2014
Beiträge
5
Punkte
0
Trollen? sehr nett, danke.

Und nein das Heißgeliebte Origin installiert NICHT automatisch die Aktuellste version, Diese BF 4 etc. pp. egal, als "beweis" werde ich es mir ein 4te mal runterladen und dir dann einen Screenshot davon machen. :)
 
Oben Unten